# Uses of Class
ij.gui.OvalRoi

Packages that use OvalRoi
Package
Description
ij
ij.gui

## Uses of OvalRoi in ij

Methods in ij that return OvalRoi
Modifier and Type
Method
Description
`static OvalRoi`
IJ.`OvalRoi(double x, double y, double width, double height)`
Creates an OvalRoi.

## Uses of OvalRoi in ij.gui

Methods in ij.gui that return OvalRoi
Modifier and Type
Method
Description
`static OvalRoi`
OvalRoi.`create(double x, double y, double width, double height)`
Creates an OvalRoi.